body {
    background-color: black;
}

#myVideo{
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0.3;
}

#logo{
    display: block;
    margin: 50px auto 0;
    width:250px;
    height="auto";
}
